Bug 163691 - ppp depends on wrong expect binary
Summary: ppp depends on wrong expect binary
Status: CLOSED DUPLICATE of bug 163621
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 12:10 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-07-20 12:12:26 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-07-20 12:10:28 UTC
/usr/local/bin/expect is needed by ppp-2.4.3-1.i386

Comment 1 Thomas Woerner 2005-07-20 12:12:26 UTC

*** This bug has been marked as a duplicate of 163621 ***


Note You need to log in before you can comment on or make changes to this bug.